Support » Plugin: NextGEN Custom Fields » [Plugin: NextGEN Custom Fields] Permission Error When Installing Custom Fields (Running Script)

Viewing 1 replies (of 1 total)
  • If you follow the instructions as listed on the plug-in page or the readme file you will get this error.

    The instructions tell you to copy the file “ngg-custom-columns.php” into a directory “/wp-content/plugins/ngg-custom-columns/”

    But then the link provided for the upgrade script is to a directory “http://www.example.com/wp-admin/admin.php?page=nextgen-gallery-custom-fields/ngg-custom-fields.php&mode=upgrade”

    The directories and file names don’t match up, so when you try to run the upgrade link as written it fails as that url points to a non-existent folder and file.

    Instead, after you’ve activated the plug-in, click on the plug-in menu link on the left hand-side of your admin page. It will take you to the url “http://www.example.com/wp-admin/admin.php?page=ngg-custom-columns/ngg-custom-fields.php” (or what ever directory you copied the php file to). Now add “&mode=upgrade” to the end of the url and press enter.

    The upgrade script will run, and you will be good to go.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: NextGEN Custom Fields] Permission Error When Installing Custom Fields (Running Script)’ is closed to new replies.